class SecondDisplayViewChannel < ApplicationCable::Channel
  def subscribed
    stream_from "second_display_view_channel"
  end

  def unsubscribed
    stop_all_streams
    # Any cleanup needed when channel is unsubscribed
  end

end